AccessPress Social Icons <= 1.6.7 - Authenticated SQL Injection

Affects Plugin

fixed in version 1.6.8

References

URL http://www.defensecode.com/advisories/DC-2017-03-005_WordPress_AccessPress_Social_Icons_Plugin_Advisory.pdf
URL https://plugins.trac.wordpress.org/changeset/1626368/accesspress-social-icons

Classification

Type XSS
OWASP Top 10 A7: Cross-Site Scripting (XSS)
CWE CWE-79

Miscellaneous

Submitter ethicalhack3r
Submitter Website https://dewhurstsecurity.com/
Submitter Twitter ethicalhack3r
Views 4359
Verified No
WPVDB ID 8799

Timeline

Publicly Published 2017-04-19 (over 2 years ago)
Added 2017-04-20 (over 2 years ago)
Last Updated 2019-08-02 (22 days ago)

Our Other Services

Online WordPress Vulnerability Scanner WPScan WordPress Security Plugin